#main .breadcrumbs {
	float: left;
	width: 100%;
	height: 25px; 
	font-size: 13px; 
	padding: 0; 
    text-transform: capitalize;
	}
#main .breadcrumbs a {
	font-size: 13px; 
	}
	
#main .moduletable-home01 {
float: left; 
margin: 360px 0 0 20px;
max-width: 500px;
text-align: right;
background-color: rgba(0, 0, 0, 0.45);
color: #ffffff;
padding: 20px;
font-size: 16px;
}
#main .moduletable-home01 h1 { 
	font-size: 48px; color: #ffffff; font-weight: 300;text-transform: none;
	padding: 0; margin: -20px 0 0 0;
  }
#main .moduletable-home01 h2 { 
	font-size: 40px; color: #ffffff;font-weight: 100; 
	padding: 0; margin: 0; }
	

.noo-portfolio .noop-item {
	width: 275px;
  height: 190px;
	margin: 0 10px 20px 0;
}
.noo-portfolio .item-info {
  
background: none repeat scroll 0 0 #38c0c4;
}
.noop-filters li a{
display: block;
background-color: #cdcccb;
height: 25px;
padding: 0 10px;
border-radius: 3px;
font-weight: 400;
color: #ffffff;
font-size: 14px;
line-height: 25px;
}
.noop-filters li a.selected {
  background-color: #676767;  
color: #ffffff;
}
.noop-filters li a:hover {
  background-color: #38c0c4;  
color: #ffffff;
}
.noop-filters ul,
.noop-filters li {
  padding: 0;
}
.noop-filters {
  text-align: left;
  margin: 0 0 25px 0;
}